USE mydb;

INSERT INTO itens_pedido(pedido_id, produto_id, quant, total)
     VALUES (1, 2, 258.26, 234.26),
            (2, 1, 328.26, 3314.68),
            (3, 4, 12.458, 4545.56),
            (4, 2, 2554.36, 454.151),
            (1, 3, 125.56, 1251.125),
            (4, 3, 5151.125, 451.1521),
            (1, 5, 14, 243.23),
            (2, 6, 190, 432.5),
            (3, 6, 20, 123.4),
            (4, 1, 10, 1222.43),
            (5, 4, 100, 122223.4),
            (5, 6, 100, 66653.22);

select * from itens_pedido;